options = {
	["VR"] = {
		["bloom"] = false,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = "64",
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["hand_controllers"] = false,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_use_stick"] = false,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = true,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = true,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = false,
		["wakeTurbulence"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 3,
		["MSAA"] = 1,
		["SSAA"] = 1,
		["SSAO"] = 1,
		["SSLR"] = 1,
		["anisotropy"] = 4,
		["aspect"] = 4.4444444444444,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 10,
		["civTraffic"] = "",
		["clouds"] = 3,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 2,
		["height"] = 1440,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "setup 3 asymmetric displays-1camera+lmfcd+rmfcd",
		["outputGamma"] = 1.5,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 1,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 6400,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = true,
		["backupTime"] = 5,
		["chat_window_at_start"] = false,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "factory_new",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 100,
			["cssActivate"] = 15,
			["oldRadar"] = false,
			["trimSpeed"] = 0,
			["wheelBrakeAssist"] = true,
		},
		["AH-64D_BLK_II"] = {
			["AH64AIColorScheme"] = 0,
			["AH64AutoHandover"] = true,
			["AH64BalaclavaCPG"] = true,
			["AH64BalaclavaPLT"] = true,
			["AH64CockpitShake"] = 50,
			["AH64CyclicTrimmingMethod"] = 0,
			["AH64HmdEye"] = 1,
			["AH64IhadssMonocleVisible"] = false,
			["AH64LockoutDetent"] = 1,
			["AH64PedalsTrimmingMethod"] = 0,
			["AH64TriggerGuardEnable"] = false,
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = false,
		},
		["DSMC"] = {
			["ATRL"] = true,
			["ATRL_time"] = 30,
			["CRST"] = true,
			["DCSR"] = true,
			["DEBUG"] = false,
			["SLOT"] = false,
			["SLOT_ab"] = false,
			["SPWN"] = true,
			["TMUP_cont"] = true,
			["TRPS"] = true,
			["timer_options"] = 2,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchPDSTTToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["SWEEP_HANDLE_RAISED_COND"] = false,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "Dark",
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["canopyTint"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["FlankerEx"] = {
			["Su30MKAavionicsType"] = 0,
			["Su30MKAfmType"] = 0,
			["Su30MKAroleType"] = 1,
			["Su30SMavionicsType"] = 1,
			["Su30SMfmType"] = 0,
			["Su30SMroleType"] = 0,
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = true,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MITLCTRL"] = 0,
			["MUSICNUM_SLIDER"] = 0,
			["PROG01CHBI"] = 2,
			["PROG01CHI"] = 2,
			["PROG01CHN"] = 3,
			["PROG01CHR"] = 2,
			["PROG01FLBI"] = 2,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 3,
			["PROG01FLR"] = 2,
			["PROG01TYPE"] = 2,
			["PROG02CHBI"] = 0,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 0,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 0,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
			["hmdEye"] = 1,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["pointerUseType"] = 0,
			["set_debug"] = false,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = false,
			["CPLocalList"] = "english",
			["Mi24AIColorScheme"] = 0,
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 50,
			["Mi24PedalsInputSensitivity"] = 13,
			["Mi24PedalsMicroswitchLogic"] = 1,
			["Mi24PedalsTrimButton"] = 1,
			["Mi24PedalsTrimMode"] = 0,
			["Mi24StickTrimMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = true,
		},
		["RedK0d Clickable"] = {
			["A10a_enabled"] = true,
			["F15c_enabled"] = true,
			["J11a_enabled"] = true,
			["Mig29a_enabled"] = true,
			["Mig29g_enabled"] = true,
			["Mig29s_enabled"] = true,
			["Su25_enabled"] = true,
			["Su25t_enabled"] = true,
			["Su27_enabled"] = true,
			["Su33_enabled"] = true,
			["dontuseit"] = false,
			["useit"] = true,
		},
		["Su-25T"] = {
			["CPLocalList"] = "English",
		},
		["Su-33"] = {
			["CPLocalList"] = "J-15_Agressor",
		},
		["Su-34"] = {
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["UH-60L"] = {
			["aimingMarkRemove"] = false,
			["pedalTrimOption"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 50,
		["gui"] = 100,
		["headphones"] = 55,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "stereo",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 90,
		["world"] = 50,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 4,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
